Subject: IETF56 - Call for Agenda Items

From: Barbara Fraser <[email-masked]>
Date: Tue, 25 Feb 2003 11:51:50 -0800

We expect much of the SF meeting to be focused on resolving open issues 
with IKEv2, but if you have other agenda items, please submit them to us.

thanks,
Barb and Ted

---

From: Michael Richardson <[email-masked]>
Date: Tue, 25 Feb 2003 20:59:57 -0500

>>>>> "Barbara" == Barbara Fraser <[email-masked]> writes:
    Barbara> We expect much of the SF meeting to be focused on resolving open
    Barbara> issues with IKEv2, but if you have other agenda items, please
    Barbara> submit them to us.

  I have a compromise proposal between dhcp-over-ipsec and modecfg,
which is out there as:
      draft-richardson-ipsec-dhcp-over-ike-00.txt

]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [